import { w as withInstall } from "../badge/index2.js";
import { openBlock, createElementBlock, renderSlot } from "vue";
import { _ as _export_sfc } from "../dropdownMenu/index2.js";
const _sfc_main = {
  name: "LayAvatarList"
};
const _hoisted_1 = { class: "layui-avatar-list" };
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  return openBlock(), createElementBlock("div", _hoisted_1, [
    renderSlot(_ctx.$slots, "default")
  ]);
}
var Component = /* @__PURE__ */ _export_sfc(_sfc_main, [["render", _sfc_render]]);
const component = withInstall(Component);
export { component as default };
